## INTRODUCTION:

There is a lot of hype to use advanced analytics methods within healthcare using Artificial Intelligence (AI)/ Machine  Learning (ML) models. Public health and clinical leaders are constantly being bombarded to support buying tools or technology with untested hope it will improve patient outcomes. Data scientists and engineers are becoming more seen fiduciarily responsible partners to clinicians with skills to assess technology in a care setting (Montague et al. 2021, pg 1). However, they do not have the same level of clinical awareness to know if their recommendations may harm patients (Montague et al. 2021, pg 1). The data definition for a given population inherently has bias, even though it may have statistical confidence (Kleinberg et al. 2016).

The concept of responsible AI and data ethics has become a major topic of interest, especially in healthcare and policy. EU General Data Protection Regulation (GDPR) has written provisions on explainability and interpretability of AI, National Institute of Standards and Technology (NIST) is currently developing an AI Risk management framework, and Food and Drug Administration (FDA) has a proposed regulatory framework, yet none has identified method, checklist, or framework to evaluate bias within the predictive model development lifecycle. This literature review is focused on identifying an approach, checklist, or framework, from a data ethics perspective, to identify intersectional bias and mitigation algorithmic harm in health care.

## METHODS:

All searches were conducted on 2022-10-16 using Google Scholar, google, inciteful.xyz, and cocites.com. Search terms used were "data ethics", "responsible ai", "measuring structural bias", "public health" and "governance frameworks". Using a combination of the terms and returned results covering data science, public health, clinical, and engineering. Few results returned grey literature from the FDA and NIST for their purposed frameworks for managing risk associate to responsible AI. An attempt to use PubMed and Embase yielded sparse results for quality articles. Google.com yield results for the grey articles published by NIST and FDA. Google Scholar returned more quality results and a couple related to responsible AI in public health. The additional tools inciteful.xyz and cocites.com were used on the articles returned from Google Scholar related to public health. Inciteful.xyz and cocities.com are search tools showing the related publications being referenced.

## FINDINGS:

The articles selected range from 2016 to 2022, where the earlier ones "What is data ethics?" and "Inherent Trade-offs in the Fair Determination of Risk Scores" were on the implications of data ethics and the implications of use within public health and healthcare. In Floridi’s et al. (2016) introduction article on data ethics, they were acknowledging the benefits of data science and how it may be able to improve our lives; however, they noted the need for guardrails on methods for collecting and analyzing large data sets on populations (Floridi et al. 2016, pg2). Where Kleinberg, Mullainathan, and Raghavan perspective on the inherent trade-offs for creating fairness with risk scores is aligned with Floridi’s et al. (2016) perspective and further describing three trade- off cases a data scientist may have to choose to mitigate bias depending on the context of their study (Kleinberg et al. 2016).

Three years later FDA pushed their proposed regulatory framework to manage risks associated with changes for AI/ML models within a care setting. Cynthia Rudin published her work to implore people to stop using a model to provide interpretability to another model supporting high stakes decisions in healthcare due to compounding bias risks (Rudin et al. 2019, pg1). Within a few years later in 2021 data scientists at Seattle Children's Hospital published an article recognizing the need for having a check list and guardrails for AI/ ML use in healthcare (Montague et al. 2021, pg 651). Another article by Mhasawade et al. (2021) focused on using a social ecological model of health to identify the different touch points ML/AI may be a part of developing public health interventions and the challenge to develop algorithmic fairness (Mhasawade et al. 2021).

In 2022 there were four publications, two of which were grey literature from NIST and the other article was documenting their results for measuring and mitigating algorithmic bias used for AI Health Outcomes Challenge the "Centers for Medicare & Medicaid Services" (CMS) hosted (McCall et al. 2022). Werder et al.(2022) emphasized data provenance to support traceability from data source activities to data pre-processing activities is the foundation for responsible AI and algorithmic fairness. These findings aligned with Wang et al. (2022) study to develop and use a bias evaluation checklist to identify racial inequities within the predictive model lifecycle. They tested against "Length patient Stay in the hospital, Acuity of Admission of patient in the hospital, Comorbidity and Emergency Visit" (LACE), John Hopkins ACG, HOSPITAL, and "Hospital All-Cause Thirty Day Readmission Index" (HATRIX) readmissions risks scores and identify their sensitivity to have structural bias that can impact different racial groups.

Where NIST focused on providing a framework to the broader data science community to use for governance guardrails for measuring and mitigating risk of harm associated to Al/ML models. However, they have not developed a framework to evaluate and mitigate intersectional bias. McCall et al. (2022) grey literature shared their findings on the results from their CMS challenge to identify and measure impacts of racial bias. They discovered removing racial descriptors  disproportionately lowered accuracy for Blacks and Hispanics relative to Whites and others, which resulted in algorithmic unfairness (McCall et al. 2002, pg. 12). Finally, they created a "New Fairness Metric for Healthcare" called "Group Benefit Equality" (GBE), which provides a standardized measure of model fairness for each protected group (McCall et al. 2002, pg. 17).

## CONCLUSION:

All these articles support the narrative for having data ethics and guardrails in place for responsible AI to have algorithmic fairness. Approaches ranged from checklists, data provenance, and frameworks. One article developed a new metric to measure fairness called GBE. While one out of two articles evaluated and demonstrated the effectiveness of using a checklist to assess intersectional bias within predictive models used for estimating readmissions risk. Wang et al. (2022) tested their checklist against LACE, John Hopkins ACG, HOSPITAL, and HATRIX readmissions risk score; however, they did not verify their methodology against Healthcare Effectiveness Data and Information Set (HEDIS) readmissions risk score. NIST AI Risk management framework (AI RMF) has the most mature overarching governance framework, yet it is missing a health care profile to provide a systematic approach to evaluate and mitigate risk of harm caused by algorithmic bias. Overall, these articles provide supporting views on the touch points that cause  algorithmic structural bias. For next steps, refining Wang et al. (2022) checklist by adding the GBE metric. Then use it to assess HEDIS readmissions risk score for racial bias sensitivity. If it provides similar or better results than Wang et al. (2022) checklist, it can be tested for generalizability within healthcare beyond readmissions risk and become a foundational contribution to NIST’s AI RMF for responsible AI.

## META DATA:

```json
{
  "nm": "Bias Amplification in Intersectional Subpopulations for Clinical Phenotyping by Large Language Models", 
  "lvl_1": "Discussion & Conclusion", 
  "lvl_1_nbr": "1", 
  "pg_nbr": "8"
}
```


## REFERENCES:
+ AI risk management Framework: Second draft. (2022). Nist.gov. https://www.nist.gov/system/files/documents/2022/08/18/AI_RMF_2nd_draft.pdf
+ Floridi, L., & Taddeo, M. (2016). What is data ethics? Philosophical Transactions. Series A, Mathematical, Physical, and Engineering Sciences, 374(2083). https://doi.org/10.1098/rsta.2016.0360
+ Grayson, S., Doerr, M., & Yu, J.-H. (2020). Developing pathways for community-led research with big data: a content analysis of stakeholder interviews. Health Research Policy and Systems, 18(1), 76. https://doi.org/10.1186/s12961-020-00589-7
+ Gryz, J., & Rojszczak, M. (2021). Black box algorithms and the rights of individuals: no easy solution to the "explainability" problem. Internet Policy Review, 10(2). https://doi.org/10.14763/2021.2.1564
+ Kleinberg, J., Mullainathan, S., & Raghavan, M. (2016). Inherent trade-offs in the fair determination of risk scores. ArXiv [Cs.LG]. https://doi.org/10.48550/ARXIV.1609.05807
+ Krumholz, H. M. (2014). Big data and new knowledge in medicine: the thinking, training, and tools needed for a learning health system. Health Affairs (Project Hope), 33(7), 1163–1170. https://doi.org/10.1377/hlthaff.2014.0053
+ McCall, C. J., DeCaprio, D., & Gartner, J. (2022). The measurement and mitigation of algorithmic bias and unfairness in healthcare AI models developed for the CMS AI Health Outcomes Challenge. In bioRxiv. https://doi.org/10.1101/2022.09.29.22280537
+ Mhasawade, V., Zhao, Y., & Chunara, R. (2021). Machine learning and algorithmic fairness in public and population health. Nature Machine Intelligence, 3(8), 659–666. https://doi.org/10.1038/s42256-021-00373-4
+ Montague, E., Day, T. E., Barry, D., Brumm, M., McAdie, A., Cooper, A. B., Wignall, J., Erdman, S., Núñez, D., Diekema, D., & Danks, D. (2021). The case for information fiduciaries: The implementation of a data ethics checklist at Seattle Children’s Hospital. Journal of the American Medical Informatics Association: JAMIA, 28(3), 650–652. https://doi.org/10.1093/jamia/ocaa307
+ Proposed regulatory framework for modifications to artificial intelligence/machine learning (AI/ML)-based software as a medical device (SaMD) -discussion paper and request for feedback. (n.d.). Fda.gov. Retrieved October 15, 2022, from https://www.fda.gov/media/122535/download
+ Rudin, C. (2019). Stop explaining black box machine learning models for high stakes decisions and use interpretable models instead. Nature Machine Intelligence, 1(5), 206–215. https://doi.org/10.1038/s42256-019-0048-x
+ Wang, H. E., Landers, M., Adams, R., Subbaswamy, A., Kharrazi, H., Gaskin, D. J., & Saria, S. (2022). A bias evaluation checklist for predictive models and its pilot application for 30-day hospital readmission models. Journal of the American Medical Informatics Association: JAMIA, 29(8), 1323–1333. https://doi.org/10.1093/jamia/ocac065
+ Werder, K., Ramesh, B., & Zhang, R. (sophia). (2022). Establishing data provenance for responsible artificial intelligence systems. ACM Transactions on Management Information Systems, 13(2), 1–23. https://doi.org/10.1145/3503488
